<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="80mm"
        android:text="正望"
        android:textSize="25sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50mm"
        android:text="选择一个角色进入"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_bat"
        android:layout_width="100mm"
        android:layout_height="100mm"
        android:layout_marginTop="20mm"
        android:background="@drawable/shape_main_login"
        android:gravity="center"
        android:text="BAT"
        android:textSize="25sp" />

    <TextView
        android:id="@+id/tv_mes"
        android:layout_width="100mm"
        android:layout_height="100mm"
        android:layout_marginTop="20mm"
        android:background="@drawable/shape_main_login"
        android:gravity="center"
        android:text="MES"
        android:textSize="25sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="60mm"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="点击上方按钮即表示你同意" />

        <LinearLayout
            android:layout_marginTop="3mm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <TextView
                android:id="@+id/tv_server"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="《软件服务协议》"
                android:textColor="@color/blue_btn"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_privacy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="10mm"
                android:text="《隐私协议》"
                android:textColor="@color/blue_btn"
                android:textSize="13sp" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>